Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## nl.tudelft.simulation.dsol.statistics.charts
Class BoxAndWhiskerChart

    java.lang.Object
      nl.tudelft.simulation.jstats.charts.boxAndWhisker.BoxAndWhiskerChart
          nl.tudelft.simulation.dsol.statistics.charts.BoxAndWhiskerChart

All Implemented Interfaces:
  nl.tudelft.simulation.jstats.Swingable

public class BoxAndWhiskerChart
extends nl.tudelft.simulation.jstats.charts.boxAndWhisker.BoxAndWhiskerChart

The BoxAndWhiskerPlot extends the BoxAndWhiskerPlot and links this it to the dsol framework
(c) copyright 2003 Delft University of Technology , the Netherlands.
See for project information www.simulation.tudelft.nl
License of use: General Public License (GPL) , no warranty

Version:
  1.0 18.08.2003
Author:
  Peter Jacobs

Field Summary

Fields inherited from class nl.tudelft.simulation.jstats.charts.boxAndWhisker.BoxAndWhiskerChart
`TITLE_FONT`

Constructor Summary
`BoxAndWhiskerChart(SimulatorInterface simulator, java.lang.String title)` constructs a new BoxAndWhiskerChart

Method Summary
`java.lang.String` | `toString()`

Methods inherited from class nl.tudelft.simulation.jstats.charts.boxAndWhisker.BoxAndWhiskerChart
`add, getChart, getSwingPanel`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### BoxAndWhiskerChart

    public BoxAndWhiskerChart(SimulatorInterface simulator,
                              java.lang.String title)

  constructs a new BoxAndWhiskerChart

Parameters:
  `simulator` - the simulator
  `title` - the title

Method Detail

### toString

    public java.lang.String toString()

  See Also:
    `Object.toString()`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2002-2004 Delft University of Technology, the Netherlands. All Rights Reserved.